# -*- coding: utf-8 -*-
# @Time : 2021/10/22 9:53
# @Author : wangyinghao
# @File : api_database_url.py
# @Software: PyCharm
from django.urls import path
from automated_main.view.api_automation.api_database.api_database_list_view import ApiDatabaseListView
from automated_main.view.api_automation.api_database.api_database_view import ApiDatabaseView, DatabaseProcessingView

urlpatterns = [

    # 获取api数据库列表
    path("api/backend/api_database/list/", ApiDatabaseListView.as_view()),
    path("api/backend/api_database/", ApiDatabaseView.as_view()),
    path("api/backend/api_database/<int:api_database_id>/", ApiDatabaseView.as_view()),
    path("api/backend/api_debug_database/", DatabaseProcessingView.as_view()),
]
